Subject: charges in CHARMm

From: "Don Gregory" <[email-masked]>
Date: 30 Oct 1995 08:38:13 -0400

Subject:                               Time:8:22 AM
  OFFICE MEMO          charges in CHARMm                      Date:10/30/95

On 30 Oct., Dr. Andrey Bliznyuk wrote asking about CHARMM(m) charges.

Partial atomic charges have been developed in the CHARMm force-field
in a consistent way, basically involving the ESP method published
in the literature, followed by scaling so as to fit the intermolecular
energies (obtained from ab initio calculations) between waters
placed nearby the model compound. This procedure is detailed in the beginning
of the CHARMm parameter handbook.
In addition, a great deal of effort has been put into a facility
named the "parameter chooser" within Quanta, which uses a rule-based
approach to nominate charges as a first approximation.  These rules
have been chosen to match, as closely as possible, those charges
that have been developed in the above method, and allows then the
user to extend to novel systems, by first deciding on atom-types
in the local environment, then using the rules to suggest charges
that the user can then change if so desired.

Don Gregory
Quanta/Protein Product Manager
Biosym/Molecular Simulations